<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page3</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,3,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">
<script type="text/javascript">
//global variables that can be used by ALL the function son this page.
var inputs;
var imgOff = 'Off.png';
var imgOn = 'On.png';
var imgDownOff = 'DownOff.png';
var imgDownOn = 'DownOn.png';
var imgRollOff = 'RollOff.png';
var imgRollOn = 'RollOn.png';

function replaceChecks() {

	//get all the input fields on the page
	inputs = document.getElementsByTagName('input');

	//cycle trough the input fields
	for(var i=0; i<inputs.length; i++) {
		if(inputs[i].hasAttribute('images'))

			//check if the input is a checkbox
			if(inputs[i].getAttribute('class') != 'hidden' && 				(inputs[i].getAttribute('type') == 'checkbox' || inputs[i].getAttribute('type') == 'radio')) {

				//create a new image
				var img = document.createElement('img');

				//check if the checkbox is checked
				if(inputs[i].checked) {
					if(inputs[i].getAttribute('images').charAt(0) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOn;
				} else {
					if(inputs[i].getAttribute('images').charAt(1) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOff;
				}

				//set image ID
				img.id = inputs[i].getAttribute('id') ;

				//set action associations
				img.onclick = new Function('checkClick('+i+')');
				img.onmousedown = new Function('checkDown('+i+')');
				img.onmouseover = new Function('checkOver('+i+')');
				img.onmouseup = new Function('checkRelease('+i+')');
				img.onmouseout = new Function('checkRelease('+i+')');

				//place image in front of the checkbox
				inputs[i].parentNode.insertBefore(img, inputs[i]);

				//hide the checkbox
				inputs[i].style.display='none';
			}
	}
}

//change the checkbox status and the replacement image
function checkClick(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		inputs[i].checked = '';
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	} else {
		inputs[i].checked = 'checked';

		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;

		if(inputs[i].getAttribute('name') != null){
			for(var index=0; index<inputs.length; index++) {
				if(index!=i && inputs[index].getAttribute('name') == inputs[i].getAttribute('name')){
					inputs[index].checked = '';
					if(inputs[index].getAttribute('images').charAt(1) == '1')
						document.getElementById(inputs[index].getAttribute('id')).src=inputs[index].getAttribute('imageName')+imgOff;
				}
			}
		}
	}
}

function checkRelease(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	}
}

function checkDown(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(2) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(3) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOff;
	}
}

function checkOver(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(4) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(5) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOff;
	}
}

</script>


<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load3();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_3{left:330px;top:90px;}
#t2_3{left:110px;top:1108px;}
#t3_3{left:363px;top:1108px;}
#t4_3{left:817px;top:1108px;letter-spacing:1px;}
#t5_3{left:118px;top:182px;}
#t6_3{left:116px;top:219px;}
#t7_3{left:410px;top:219px;}
#t8_3{left:428px;top:219px;}
#t9_3{left:491px;top:219px;}
#ta_3{left:509px;top:219px;}
#tb_3{left:593px;top:219px;}
#tc_3{left:611px;top:219px;}
#td_3{left:693px;top:219px;}
#te_3{left:711px;top:219px;}
#tf_3{left:459px;top:261px;}
#tg_3{left:116px;top:293px;}
#th_3{left:469px;top:301px;}
#ti_3{left:116px;top:372px;}
#tj_3{left:376px;top:372px;}
#tk_3{left:116px;top:434px;}
#tl_3{left:588px;top:434px;}
#tm_3{left:116px;top:522px;}
#tn_3{left:430px;top:522px;}
#to_3{left:448px;top:522px;}
#tp_3{left:512px;top:522px;}
#tq_3{left:530px;top:522px;}
#tr_3{left:612px;top:522px;}
#ts_3{left:631px;top:522px;}
#tt_3{left:713px;top:522px;}
#tu_3{left:732px;top:522px;}
#tv_3{left:459px;top:564px;}
#tw_3{left:116px;top:595px;}
#tx_3{left:469px;top:603px;}
#ty_3{left:116px;top:674px;}
#tz_3{left:376px;top:674px;}
#t10_3{left:116px;top:738px;}
#t11_3{left:588px;top:738px;}
#t12_3{left:116px;top:821px;}
#t13_3{left:430px;top:821px;}
#t14_3{left:448px;top:821px;}
#t15_3{left:512px;top:821px;}
#t16_3{left:530px;top:821px;}
#t17_3{left:612px;top:821px;}
#t18_3{left:631px;top:821px;}
#t19_3{left:713px;top:821px;}
#t1a_3{left:732px;top:821px;}
#t1b_3{left:459px;top:863px;}
#t1c_3{left:116px;top:894px;}
#t1d_3{left:469px;top:902px;}
#t1e_3{left:116px;top:973px;}
#t1f_3{left:376px;top:973px;}
#t1g_3{left:116px;top:1040px;}
#t1h_3{left:588px;top:1040px;}
#medicarethrees0{	border-style:none;	z-index:2;	position: absolute;	left:510px;	top:824px;	width:14px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#privadothree1{	border-style:none;	z-index:2;	position: absolute;	left:431px;	top:523px;	width:14px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#medicaidthrees2{	border-style:none;	z-index:2;	position: absolute;	left:611px;	top:824px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#privado3{	border-style:none;	z-index:2;	position: absolute;	left:411px;	top:222px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#medicare4{	border-style:none;	z-index:2;	position: absolute;	left:491px;	top:220px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#medicarethree5{	border-style:none;	z-index:2;	position: absolute;	left:510px;	top:523px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#privadothrees6{	border-style:none;	z-index:2;	position: absolute;	left:429px;	top:824px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#otro7{	border-style:none;	z-index:2;	position: absolute;	left:692px;	top:222px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#otrothrees8{	border-style:none;	z-index:2;	position: absolute;	left:711px;	top:824px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#medicaidthree9{	border-style:none;	z-index:2;	position: absolute;	left:613px;	top:523px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#medicaid10{	border-style:none;	z-index:2;	position: absolute;	left:596px;	top:220px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#otrothree11{	border-style:none;	z-index:2;	position: absolute;	left:712px;	top:523px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#ngrupothrees{	z-index:2;	position: absolute;	left:617px;	top:912px;	width:208px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ntele{	z-index:2;	position: absolute;	left:106px;	top:350px;	width:208px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ngrupo{	z-index:2;	position: absolute;	left:617px;	top:310px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nidenthrees{	z-index:2;	position: absolute;	left:617px;	top:873px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ntelethrees{	z-index:2;	position: absolute;	left:104px;	top:952px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ntelethree{	z-index:2;	position: absolute;	left:106px;	top:651px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nidenthree{	z-index:2;	position: absolute;	left:619px;	top:572px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nidentificacion{	z-index:2;	position: absolute;	left:617px;	top:271px;	width:209px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nteleempleador{	z-index:2;	position: absolute;	left:584px;	top:411px;	width:209px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ngrupothree{	z-index:2;	position: absolute;	left:617px;	top:611px;	width:209px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nempleadorthree{	z-index:2;	position: absolute;	left:582px;	top:715px;	width:243px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nempleadorthrees{	z-index:2;	position: absolute;	left:581px;	top:1018px;	width:243px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nprivadathree{	z-index:2;	position: absolute;	left:107px;	top:573px;	width:342px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#privada{	z-index:2;	position: absolute;	left:106px;	top:271px;	width:341px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nprivadathrees{	z-index:2;	position: absolute;	left:106px;	top:873px;	width:342px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relevantethree{	z-index:2;	position: absolute;	left:107px;	top:411px;	width:381px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relevantethreebs{	z-index:2;	position: absolute;	left:106px;	top:1018px;	width:451px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relevantethreeb{	z-index:2;	position: absolute;	left:107px;	top:715px;	width:451px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#formulario{	z-index:2;	position: absolute;	left:376px;	top:350px;	width:451px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#formulariothrees{	z-index:2;	position: absolute;	left:373px;	top:950px;	width:452px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#formulariothree{	z-index:2;	position: absolute;	left:374px;	top:653px;	width:452px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}

.s1_3{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s3_3{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_3{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s4_3{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular3;
	color: rgb(0,0,0);
}

.s5_3{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLEJ-Wingdings3;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLEJ-Wingdings3;
	src: url("3/fonts/AFMLEJ-Wingdings.eot");
	src: url("3/fonts/AFMLEJ-Wingdings.eot?#iefix") format("embedded-opentype"),
		url("3/fonts/AFMLEJ-Wingdings.woff") format("woff");
}

@font-face {
	font-family: AFMLPB-MyriadPro-Regular3;
	src: url("3/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("3/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("3/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_3" class="t s1_3">Personal Health Record</div>
<div id="t2_3" class="t s1_3">www.nextstepincare.org</div>
<div id="t3_3" class="t s1_3">©2009 United Hospital Fund</div>
<div id="t4_3" class="t s2_3">3 </div>
<div id="t5_3" class="t s3_3">C. Health Insurance Information </div>
<div id="t6_3" class="t s4_3">Primary Health Insurance Provider Type: </div>
<div id="t7_3" class="t s5_3">±</div>
<div id="t8_3" class="t s4_3">Private </div>
<div id="t9_3" class="t s5_3">±</div>
<div id="ta_3" class="t s4_3">Medicare </div>
<div id="tb_3" class="t s5_3">±</div>
<div id="tc_3" class="t s4_3">Medicaid </div>
<div id="td_3" class="t s5_3">±</div>
<div id="te_3" class="t s4_3">Other </div>
<div id="tf_3" class="t s4_3">Member (ID) Number: </div>
<div id="tg_3" class="t s4_3">Company Name (if Private) </div>
<div id="th_3" class="t s4_3">Group Plan Number: </div>
<div id="ti_3" class="t s4_3">Phone Number </div>
<div id="tj_3" class="t s4_3">Primary Insured (name, if different from part A of this form) </div>
<div id="tk_3" class="t s4_3">Primary Insured’s Employer (if relevant) </div>
<div id="tl_3" class="t s4_3">Employer Phone Number </div>
<div id="tm_3" class="t s4_3">Secondary Health Insurance Provider Type: </div>
<div id="tn_3" class="t s5_3">±</div>
<div id="to_3" class="t s4_3">Private </div>
<div id="tp_3" class="t s5_3">±</div>
<div id="tq_3" class="t s4_3">Medicare </div>
<div id="tr_3" class="t s5_3">±</div>
<div id="ts_3" class="t s4_3">Medicaid </div>
<div id="tt_3" class="t s5_3">±</div>
<div id="tu_3" class="t s4_3">Other </div>
<div id="tv_3" class="t s4_3">Member (ID) Number: </div>
<div id="tw_3" class="t s4_3">Company Name (if Private) </div>
<div id="tx_3" class="t s4_3">Group Plan Number: </div>
<div id="ty_3" class="t s4_3">Phone Number </div>
<div id="tz_3" class="t s4_3">Primary Insured (name, if different from part A of this form) </div>
<div id="t10_3" class="t s4_3">Primary Insured’s Employer (if relevant) </div>
<div id="t11_3" class="t s4_3">Employer Phone Number </div>
<div id="t12_3" class="t s4_3">Secondary Health Insurance Provider Type: </div>
<div id="t13_3" class="t s5_3">±</div>
<div id="t14_3" class="t s4_3">Private </div>
<div id="t15_3" class="t s5_3">±</div>
<div id="t16_3" class="t s4_3">Medicare </div>
<div id="t17_3" class="t s5_3">±</div>
<div id="t18_3" class="t s4_3">Medicaid </div>
<div id="t19_3" class="t s5_3">±</div>
<div id="t1a_3" class="t s4_3">Other </div>
<div id="t1b_3" class="t s4_3">Member (ID) Number: </div>
<div id="t1c_3" class="t s4_3">Company Name (if Private) </div>
<div id="t1d_3" class="t s4_3">Group Plan Number: </div>
<div id="t1e_3" class="t s4_3">Phone Number </div>
<div id="t1f_3" class="t s4_3">Primary Insured (name, if different from part A of this form) </div>
<div id="t1g_3" class="t s4_3">Primary Insured’s Employer (if relevant) </div>
<div id="t1h_3" class="t s4_3">Employer Phone Number </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="checkbox"  tabindex="24"  id="medicarethrees0" name="medicarethrees"  pdfFieldName="medicarethrees"  imageName="3/form/67 0 R" images="110100"/>
<input type="checkbox"  tabindex="12"  id="privadothree1" name="privadothree"  pdfFieldName="privadothree"  imageName="3/form/91 0 R" images="110100"/>
<input type="checkbox"  tabindex="25"  id="medicaidthrees2" name="medicaidthrees"  pdfFieldName="medicaidthrees"  imageName="3/form/77 0 R" images="110100"/>
<input type="checkbox"  tabindex="1"  id="privado3" name="privado"  pdfFieldName="privado"  imageName="3/form/91 0 R" images="110100"/>
<input type="checkbox"  tabindex="2"  id="medicare4" name="medicare"  pdfFieldName="medicare"  imageName="3/form/83 0 R" images="110100"/>
<input type="checkbox"  tabindex="13"  id="medicarethree5" name="medicarethree"  pdfFieldName="medicarethree"  imageName="3/form/93 0 R" images="110100"/>
<input type="checkbox"  tabindex="23"  id="privadothrees6" name="privadothrees"  pdfFieldName="privadothrees"  imageName="3/form/77 0 R" images="110100"/>
<input type="checkbox"  tabindex="4"  id="otro7" name="otro"  pdfFieldName="otro"  imageName="3/form/67 0 R" images="110100"/>
<input type="checkbox"  tabindex="26"  id="otrothrees8" name="otrothrees"  pdfFieldName="otrothrees"  imageName="3/form/67 0 R" images="110100"/>
<input type="checkbox"  tabindex="14"  id="medicaidthree9" name="medicaidthree"  pdfFieldName="medicaidthree"  imageName="3/form/91 0 R" images="110100"/>
<input type="checkbox"  tabindex="3"  id="medicaid10" name="medicaid"  pdfFieldName="medicaid"  imageName="3/form/91 0 R" images="110100"/>
<input type="checkbox"  tabindex="15"  id="otrothree11" name="otrothree"  pdfFieldName="otrothree"  imageName="3/form/91 0 R" images="110100"/>
<input type="text"  tabindex="29"  id="ngrupothrees" value="" name="ngrupothrees"  pdfFieldName="ngrupothrees" />
<input type="text"  tabindex="8"  id="ntele" value="" name="ntele"  pdfFieldName="ntele" />
<input type="text"  tabindex="7"  id="ngrupo" value="" name="ngrupo"  pdfFieldName="ngrupo" />
<input type="text"  tabindex="28"  id="nidenthrees" value="" name="nidenthrees"  pdfFieldName="nidenthrees" />
<input type="text"  tabindex="30"  id="ntelethrees" value="" name="ntelethrees"  pdfFieldName="ntelethrees" />
<input type="text"  tabindex="19"  id="ntelethree" value="" name="ntelethree"  pdfFieldName="ntelethree" />
<input type="text"  tabindex="17"  id="nidenthree" value="" name="nidenthree"  pdfFieldName="nidenthree" />
<input type="text"  tabindex="6"  id="nidentificacion" value="" name="nidentificacion"  pdfFieldName="nidentificacion" />
<input type="text"  tabindex="11"  id="nteleempleador" value="" name="nteleempleador"  pdfFieldName="nteleempleador" />
<input type="text"  tabindex="18"  id="ngrupothree" value="" name="ngrupothree"  pdfFieldName="ngrupothree" />
<input type="text"  tabindex="22"  id="nempleadorthree" value="" name="nempleadorthree"  pdfFieldName="nempleadorthree" />
<input type="text"  tabindex="33"  id="nempleadorthrees" value="" name="nempleadorthrees"  pdfFieldName="nempleadorthrees" />
<input type="text"  tabindex="16"  id="nprivadathree" value="" name="nprivadathree"  pdfFieldName="nprivadathree" />
<input type="text"  tabindex="5"  id="privada" value="" name="privada"  pdfFieldName="privada" />
<input type="text"  tabindex="27"  id="nprivadathrees" value="" name="nprivadathrees"  pdfFieldName="nprivadathrees" />
<input type="text"  tabindex="10"  id="relevantethree" value="" name="relevantethree"  pdfFieldName="relevantethree" />
<input type="text"  tabindex="32"  id="relevantethreebs" value="" name="relevantethreebs"  pdfFieldName="relevantethreebs" />
<input type="text"  tabindex="21"  id="relevantethreeb" value="" name="relevantethreeb"  pdfFieldName="relevantethreeb" />
<input type="text"  tabindex="9"  id="formulario" value="" name="formulario"  pdfFieldName="formulario" />
<input type="text"  tabindex="31"  id="formulariothrees" value="" name="formulariothrees"  pdfFieldName="formulariothrees" />
<input type="text"  tabindex="20"  id="formulariothree" value="" name="formulariothree"  pdfFieldName="formulariothree" />

</form>
<!-- End Form Data -->

<!-- call to setup Radio and Checkboxes as images, without this call images dont work for them -->
<script type="text/javascript">
replaceChecks();
</script>
<!-- Begin page background -->
<div id="pg3Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg3"><object width="935" height="1210" data="3/3.svg" type="image/svg+xml" id="pdf3" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f3 = [['t1_3',575],['t3_3',725],['t5_3',878],['t6_3',1116],['tf_3',608],['tg_3',746],['th_3',570],['ti_3',425],['tj_3',1640],['tk_3',1092],['tl_3',706],['tm_3',1195],['tv_3',608],['tw_3',746],['tx_3',570],['ty_3',425],['tz_3',1640],['t10_3',1092],['t11_3',706],['t12_3',1195],['t1b_3',608],['t1c_3',746],['t1d_3',570],['t1e_3',425],['t1f_3',1640],['t1g_3',1092],['t1h_3',706]];
function load3(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f3);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 54;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_3");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
